CB-K20/0043 Update 1

Risikostufe 4

Titel:Oracle Virtualization: Mehrere SchwachstellenDatum:02.04.2020Software:Oracle Virtualization, Gentoo LinuxPlattform:Linux, UNIX, WindowsAuswirkung:Nicht spezifiziertRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-0227, CVE-2019-10092, CVE-2019-10098, CVE-2019-1547, CVE-2019-1552, CVE-2019-1563, CVE-2019-17091, CVE-2020-2674, CVE-2020-2678, CVE-2020-2681, CVE-2020-2682, CVE-2020-2689, CVE-2020-2690, CVE-2020-2691, CVE-2020-2692, CVE-2020-2693, CVE-2020-2698, CVE-2020-2701, CVE-2020-2702, CVE-2020-2703, CVE-2020-2704, CVE-2020-2705, CVE-2020-2725, CVE-2020-2726, CVE-2020-2727Bezug: GENTOO Security Advisory GLSA/202004-02 vom 2020-04-02

Beschreibung

Oracle Virtualization ist eine Sammlung von Werkzeugen zur Verwaltung und zur Virtualisierung von Hard- und Software.

Ein entfernter Angreifer kann mehrere Schwachstellen in Oracle Virtualization ausnutzen, um die Verfügbarkeit, Vertraulichkeit und Integrität zu gefährden.